uuid: c788f2eb-bc65-4fed-93d3-c748e9d9cc11
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.blog_post
  module:
    - text
id: node.blog_post.body
field_name: body
entity_type: node
bundle: blog_post
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
